input,button {background-color:#CCCCCC;border-width:1;color:darkblue}
.Atable {width:64;height:88;border:1 outset #D0B070;cursor:hand;background-color:#EBE3D8;}
.Atd {font-size:13px;font-weight:bold;color:#775B3E;width:14px;text-align:center;vertical-align:top;}
.Btd {font-size:13px;font-weight:bold;width:14px;text-align:center;vertical-align:top;}
#FB {color:#4D1100;}
.C1td {font-size:13px;color:#803020;font-family:"MS Gothic";}
.C2td {font-size:13px;text-align:right;color:#0000F0;}
.Bu {font-size:17px;width:38px;height:34px;color:#AA3010;border:1 solid #B07766;background-color:#F7EFB5;font-weight:bold;font-family:MS Gothic;cursor:hand;}
.Mtable {border:1 solid #BB8855;background-color:#E1D3B1}
.Mtd1 {font-size:13px;color:#A03020;font-family:"MS UI Gothic";width:445;}
.Mtd2 {font-size:13px;color:#A03020;font-family:"MS UI Gothic";width:40;}
.Mtd3 {font-size:15px;color:#B54020;text-align:right;font-family:"MS UI Gothic";font-weight:bold;width:140;}
.Mtd4 {font-size:8px;}
A:Hover {color:#ff0055;}
